
ul.menu {list-style:none; margin:0; padding:0}
ul.menu {margin:0; padding:15px 0 20px;}
ul.menu a {display:block; color:#fff; text-decoration:none; width:95px; padding:4px 0px; margin-right:2px; text-align:center; font-family:Arial; font-weight:bold; font-size:13px; }
ul.menu li {position:relative; float:left; /*margin-right:2px; padding:0px 10px;*/  }
ul.menu li.active {position:relative; float:left; background:url(images/btn1.png) no-repeat; /*margin-right:2px; padding:0px 10px;*/  }
ul.menu li a:hover {position:relative; float:left;  background:url(images/btn1.png) no-repeat; }
ul.menu ul {position:absolute; top:25px; left:0; margin-left:-50px; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border-top:none; width:140px; margin:0; left:0px; }
ul.menu ul li a {display:block; padding:5px 0px; width:140px; background:url(images/btn2.png) no-repeat;}
ul.menu ul li a:hover {background:url(images/btn2.png) no-repeat; }
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:1px solid #aaa; padding:5px 7px 7px; width:140px; font-weight:bold; background:url(images/btn2.png) no-repeat; }
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}

